kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: egendata-data-provider
  labels:
    type: egendata-se-route
spec:
  host: data-dev.egendata.se
  to:
    kind: Service
    name: egendata-data-provider
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
